
Katello - Bug #6329

toggle label content view/puppet environment, toggle show/hide installation media on new host form

06/22/2014 12:57 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Foreman Proxy Content   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/432
Description

Related issues:

Related to Katello - Feature #5014: Allow users to select puppet environments... Closed 04/01/2014

Associated revisions

Revision 6df5f137 - 07/10/2014 07:40 AM - Joseph Magen

fixes #6329 - toggle label content view/puppet environment, toggle show/hide installation media on new host form

Revision 2654f281 - 07/14/2014 08:58 AM - Justin Sherrill

Merge pull request #4325 from isratrade/6329

fixes #6329 - toggle label content view/puppet environment, toggle show/hide installation media on new host form

History

#1 - 06/22/2014 02:37 PM - Joseph Magen

- Subject changed from hide install media on new host form only if Content Source is selected. otherwise show  to toggle label content view/puppet

environment, toggle show/hide installation media on new host form

- Target version set to 49

#2 - 06/23/2014 06:58 AM - Joseph Magen

https://github.com/Katello/katello/pull/4325

#3 - 06/23/2014 07:04 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

#4 - 06/23/2014 12:24 PM - Eric Helms

- Target version changed from 49 to 48

- Triaged changed from No to Yes

#5 - 06/25/2014 12:58 PM - Stephen Benjamin

- Related to Feature #5014: Allow users to select puppet environments outside of a content view/environment added

#6 - 07/07/2014 07:10 AM - Eric Helms

- Target version changed from 48 to 49

#7 - 07/14/2014 08:58 AM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/4325 added
#8 - 07/14/2014 09:01 AM - Joseph Magen

- % Done changed from 0 to 100

- Status changed from Ready For Testing to Closed

Applied in changeset katello|6df5f1370d65081ca82fe539c3b8ddac36daad37.

#9 - 08/22/2014 08:58 AM - Eric Helms

- translation missing: en.field_release set to 13
